@charset "UTF-8";
/* CSS Document */


body {
	background:url(../images/bgimg.jpg) repeat-x top;
	background-color:#fff;	
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	margin:0;
	
}




ul, li, img
{
	margin: 0;
	padding: 0;
}



a {
	color:#ececec;
	text-decoration:none;
}




/*----------*/



#wrapper{
	width:1024px;
	margin:0 auto; 
}

#wrapper ul,#wrapper ul li a{
	list-style-type:none;
}

#banner{
	position:relative;
	height:138px;
	margin-left:0;
	
}
	
#logo{
	float:left;
	margin-top:39px;
	position:relative;	
}

#logo h1{
	margin:0;
	padding:0;
	text-indent:-9999px;
	height:59px;
	width:307px;
	background:url(../images/logoIE.gif) no-repeat;
}

#logo p{
	color:#9C9C9C;
	font-size:-9999pxpx;
	margin:0;
	padding:0;
	line-height:2px;
}




/* Menu */

#pagenav ul
 {
	background:url(../images/menuBG.gif) no-repeat;
	float:right;
	margin-top:60px;
	clear: none;
	display: block;
	list-style-type:none;
	text-transform:capitalize;
	width:525px;
		
}
	
#pagenav ul
 li, #pagenav ul
 li a{
	float:left;
	display:block;
	text-align: center;
	color:#CCC;
	text-decoration:none;
}

#pagenav ul
 li a{
	height:28px;	
	text-transform:capitalize;
	width:131px;
	padding-top:8px;
	
}

#pagenav ul
 li a hr{
	clear:both;

}

#pagenav ul
 li a.handon{
	color:#FFF;
	background:url(../images/menuBG2.gif) no-repeat;
}

#pagenav ul
 a:hover{
	color:#FFF;
	background:url(../images/menuBG2.gif) no-repeat;
}




/* SubMenu */

#menu{
	font-weight:;
	display:block;
}

#menu ul {
	float:left;
	clear: none;
	display: block;
	list-style-type:none;
	clear:both;
	width:1024px;		
}
	
#menu ul li, #menu ul li a{
	float:left;
	display:block;
	text-align: center;
	color:#333;
	text-decoration:none;
}

#menu ul li a{
	text-transform:capitalize;
	margin:14px;
	padding:8px;
	
}


#menu ul li a.show{
	color:#333;
	background:none;
}

#menu ul li a.handon{
	color:#FFF;
	background:#900;
}

#menu ul a:hover{
	color:#FFF;
	background:#900;
}



#menu hr{
	clear:both;
	margin-bottom:25px;
	
}

#menu-1{
	clear:both;
	margin-bottom:10px;
	
}
/*show all*/
#menu-list{
	margin-bottom:15px;
	height:40px;
	background:url(../images/point.png) repeat-x bottom;	
}

#menu-list p {
	float:left;
	margin:14px;
	padding:0;
	text-transform:capitalize;
	clear:both;
}




/*PORTFILIO IMG*/


#content{
	position:relative;
	clear:both;	
	display:block;	
}

#intro{
	color:#666;
	float:right;
	text-align:left;
	width:270px;
	padding-top:20px;
}

#intro h1,#intro p{
	
	padding-bottom:20px;
	
}

#intro ul li{
	margin:20px 0px 20px 0px;
}

.myself{
	margin:0px 30px 30px 30px;
	float:right;
	display: block;

}


.about{
	margin-top:50px;
	margin-left:10px;
	text-align:left;
	width:650px;
	font-size:16px;
	color:#333;
	line-height:20px;
	display: block;
}
.resume{
	
	margin-top:100px;
	text-align:left;
	font-size:20px;
	color:#900;
	
}




#thumbnail{
	width:256px;
	float:left;
	background:url(../images/frame.png) no-repeat;
	border: 0px solid;
	background-color:#FFF;
	height: 205px;
	margin: 0px;
}



#img{
	margin-top: 12px;
			
}


.storycontent{
	text-align:center;
	margin-top: 18px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.storycontent-1{
	margin:18px 15px 0px 15px;
	text-align:center;
	
}

.project-name{
	font-weight:;
	color:#333;
	}
.project-name-1{ 
	font-weight:;
	color:#333;
	color:#FFF;
	background-color:#3CF;
}
.link{
	text-decoration:underline;
	color:#900;
}
				
/*------------*/
		


#button ul{
	float:right;
	clear: none;
	display: block;
	list-style-type:none;
	text-transform:capitalize;
	width:300px;		
}

	
#button ul
 li, #button ul
 li a{
	float:left;
	display:block;
	text-align: center;
	color:#fff;
	text-decoration:none;
}

#button ul li a{
	text-decoration:;
	margin-left:20px;
	display:block;		
	text-transform:capitalize;
	width:125px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#3CF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
}


#button ul li a.bule{
	background-color:#fff;
}

#bottomThum{
	margin-top:15px;
	height:30px;
	background-image: url(../images/point.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 15px;
}
#bottomThum p{
	text-align:left;
}
